Problems with Appimage Launcher?

I am on unstable repo trying to install carnet from AUR but I am getting this error

Any ideas ?

I have searched the forums did try some stuff but no luck , maybe is something wrong with the app?

carnet

We have to look into that and maybe remove it again by default.

Well, there is a newer version out.

Already in testing.

Oh, guess I'll have to stop relying on Replogy. They still show 1.2.2.

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by Bytemark